in MY bt5 kde 64 when i open /pentest/exploits/set and digit ./set :Error !!PExpect...........would you like SET to attempt to install it for you?yes
....start dwnload ,install it ,but Everytime
I keep coming back to use it i HAVE THE SAME ERROR! and set dont work! Instead in my old pc(kde32 is perfect!(sorry my english) MANY THANKS TO ALL